


/*! HTML5 Boilerplate v5.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */





/* CSS Document */
html{
width:100%;
height:100%;
margin:0px;
padding:0px;
}
body{
width:100%;
height:100%;
margin:0px;
padding:0px;
background-color:#65B8D4;
/*background-image:url(../../Image/bg_grad.jpg);
background-repeat:repeat-x;*/
}
#holder{
position:absolute;
top:50%;
left:50%;
width:790px;
height:600px;
margin-left:-395px;
margin-top:-300px;
background-color:#FFFFFF;
     border-radius: 10px;
}
#innerPad{
position:absolute;
top:15px;
left:35px;
width:100%;
}


#holder #logo{
position:absolute;
top:0%;
left:0%;
z-index:10;
}
#holder #title{
position:absolute;
top:40px;
left:155px;
color:#65B8D4;
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
font-weight:bold;
z-index:3;
width:550px;
}
#holder #bgpic{
position:absolute;
top:64px;
left:49px;
width:443px;
height:503px;
background-image:url(../../Image/bg.jpg);
background-repeat:no-repeat;
z-index:1;
}
#holder #bgcolour{
    position:absolute;
    top:107px;
    left:252px;
    width:460px;
    height:460px;
    background-color:#cccccc;
    z-index:2;
    filter: alpha(opacity=25);
    -moz-opacity:0.25;
    opacity:0.25;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
}

#holder #web{
position:absolute;
top:455px;
left:92px;
z-index:99;
}
#holder #copy{
    z-index:51;
right:-40px;
font-family:Arial, Helvetica, sans-serif;
color:#BCBCBC;
font-size:10px; line-height: 10px;
    width: 150px;
    /* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

    
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    
}
#holder #log{
position:absolute;
top:550px;
left:710px;
z-index:52;
}
#holder #log a{
color:#FFFFFF;
}
.text{
    position:absolute;
    top:115px;
    left:130px;
    height:445px;
    width:535px;
    font-family:Arial, Helvetica, sans-serif;
    color:#222222;
    font-size:14px;
    z-index:50;
    overflow:auto;
    padding:0px 10px 0px 10px;
    scrollbar-face-color:#F5F5F5;
    scrollbar-highlight-color:#222222;
    scrollbar-3dlight-color:#F5F5F5;
    scrollbar-shadow-color:#222222;
    scrollbar-darkshadow-color:white;
    scrollbar-arrow-color:#222222;
    scrollbar-track-color:#F5F5F5;
}
a{
color:#222222;
}
a:hover{
color:#65B8D4;
}

.text img{
    margin: 7px !important;
}

#nav
{
   padding:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#222222;
    text-align:left;
    z-index:100;
    position:absolute;
    top:110px;
    left:0px;
    width:110px;

}
    #nav > a
    {
        display: none;
    }
    #nav li
    {
        position: relative;
    }
 
    /* first level */
 
    #nav  ul
    {
        list-style: none; margin: 0; padding: 0;
    }
    #nav ul li a{
        color: #000;
        text-decoration: none;
        display: block; 
        filter: alpha(opacity=70);
            -moz-opacity:0.70;
            opacity:0.70;
        background-color:#FFFFFF;
    }

    #nav > ul > li a:hover{
        border-right:5px #666666 solid;
    }
    #nav >  ul >  li{
        
        margin: 2px 0;
    }
        #nav  ul  li
        {
            cursor: pointer;
            height: 25px;
            line-height: 25px; 
        }
 
    /* second level */
 
    #nav li ul
    {
        display: none;
        position: absolute;
        z-index: 100;
        left: 100px;
        width: 123px;
        top:0;
        
        
    }
        #nav li:hover ul
        {
            display: block;
        }

    #nav li ul li a{
        padding: 0 0 0 8px;
        filter: alpha(opacity=1);
        -moz-opacity:1;
        opacity:1;
    }


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width : 769px) {
    #holder #copy{
        position:absolute;
        top:360px;
        
    }
}

@media only screen and (max-width : 768px) {
/* Styles */
    
    #holder{
        top:0;
        left:0;
        width:100%;
        height:auto;
        margin: 0 0 0 0;
    }
    
    #innerPad {
        
    }
    
    .text{
        position:absolute;
        top:210px;
        left:0;
        height:auto;
        width:100%;
        padding: 0 0 40px 0;
    }
    
  
    .text p{
        margin:15px;
    }
    
    #innerPad{
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
    }
    
    #bgpic, #bgcolour, #web, #holder #log{
        display: none;
    }
    
    #logowrapper{
        width: 100%; height: 100px; background-color: #fff; padding: 10px 0;   
    }
    #holder #logo{
        position:absolute;
        top:10px;
        left:50%;
        z-index:10;
        margin-left: -50px;
    }
    
    #holder #title {
      position: absolute;
      top: 135px;
      left: 10px;
      color:#fff;
      width:auto;
    }
    
    
     #nav
    {
        position: relative;
    }
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
        }
     #nav > a
				{
					width: 50px; /* 50 */
					height: 50px; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #65B8D4;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}
 
    /* first level */
 
    #nav > ul
    {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top:80px;
    }
        #nav:target > ul
        {
            display: block;
        }
        #nav > ul > li
        {
            width: 100%;
            float: none;
        }
 
    /* second level */
 
    #nav li ul
    {
        position: static;
    }
    
    #nav
    {
       padding:0px;
        font-family:Arial, Helvetica, sans-serif;
        font-size:24px;
        color:#222222;
        text-align:center;
        z-index:100;
        position:absolute;
        top:40px;
        left:0px;
        width:100%;

    }
    
 
    /* first level */
 
    #nav  ul
    {
        list-style: none; margin: 0; padding: 0;
    }
    #nav ul li a{
        height: 30px;
        line-height: 30px;
        margin:0; padding: 5px 0;
        background-color:#FFFFFF;
        filter: alpha(opacity=1);
        -moz-opacity:1;
        opacity:1;
        
    }

    #nav > ul > li a:hover{
        border-right:5px #666666 solid;
    }
    #nav >  ul >  li{
        margin:0;
    }
        #nav  ul  li
        {
            cursor: pointer;
            height: 40px;
        }
 
 
    #nav li ul
    {
        display: none;
        position: absolute;
        z-index: 100;
        left: 0;
        width: 100%;
        top:40px;
        background-color: #E0E0E0;
        
    }
        #nav li:hover ul
        {
            display: block;
        }

    #nav li ul li a{
         height: 40px;
        line-height: 40px;
        background-color: #E0E0E0;
        filter: alpha(opacity=1);
        -moz-opacity:1;
        opacity:1;
    }
    
    #holder #copy{
      position: fixed;
  /* top: 0; */
  bottom: 0px;
  right: 0;
  z-index: 51;
  font-family: Arial, Helvetica, sans-serif;
  color: #BCBCBC;
  background-color: #fff;
  font-size: 14px;
  text-align: center;
  width: 100%;
  line-height: 40px;
  height: 40px;
     /* Safari */
-webkit-transform: rotate(0deg);

/* Firefox */
-moz-transform: rotate(0deg);

/* IE */
-ms-transform: rotate(0deg);

/* Opera */
-o-transform: rotate(0deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
  transform-origin: left top 0;
    
    }

}











/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


